<bugID>399664<Summary>In location bar auto-complete, indicate which part of the result matches the query</Summary><Description>In location bar auto-complete, we need to indicate with part of the result matches the query.  Let's start by using bold, and iterate from there.  Beltzner would like this to block M9.</Description></bugID>